# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* web_debranding
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 12.0\n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/xml/web.xml:27
#, python-format
msgid "(with assets)"
msgstr ""

#. module: web_debranding
#: model:ir.model,name:web_debranding.model_ir_actions_act_window
msgid "Action Window"
msgstr ""

#. module: web_debranding
#: model:ir.model.fields,field_description:web_debranding.field_res_users__odoobot_state
msgid "Bot Status"
msgstr ""

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/js/bot.js:33
#, python-format
msgid "Bot has a request"
msgstr ""

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/xml/web.xml:26
#: code:addons/web_debranding/static/src/xml/web.xml:27
#, python-format
msgid "Developer mode"
msgstr ""

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/js/user_menu.js:36
#: code:addons/web_debranding/static/src/js/user_menu.js:42
#, python-format
msgid "Developer mode is already activated"
msgstr ""

#. module: web_debranding
#: selection:res.users,odoobot_state:0
msgid "Disabled"
msgstr ""

#. module: web_debranding
#: model:ir.model,name:web_debranding.model_mail_channel
msgid "Discussion Channel"
msgstr ""

#. module: web_debranding
#: selection:res.users,odoobot_state:0
msgid "Idle"
msgstr ""

#. module: web_debranding
#: model:ir.model,name:web_debranding.model_mail_message
msgid "Message"
msgstr ""

#. module: web_debranding
#: selection:res.users,odoobot_state:0
msgid "Not initialized"
msgstr ""

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/js/bot.js:32
#, python-format
msgid "OdooBot has a request"
msgstr ""

#. module: web_debranding
#: selection:res.users,odoobot_state:0
msgid "Onboarding attachement"
msgstr ""

#. module: web_debranding
#: selection:res.users,odoobot_state:0
msgid "Onboarding command"
msgstr ""

#. module: web_debranding
#: selection:res.users,odoobot_state:0
msgid "Onboarding emoji"
msgstr ""

#. module: web_debranding
#: selection:res.users,odoobot_state:0
msgid "Onboarding ping"
msgstr ""

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/js/native_notifications.js:15
#, python-format
msgid "Permission denied"
msgstr ""

#. module: web_debranding
#: model:ir.model,name:web_debranding.model_publisher_warranty_contract
msgid "Publisher Warranty Contract"
msgstr ""

#. module: web_debranding
#: code:addons/web_debranding/models/ir_config_parameter.py:13
#: code:addons/web_debranding/models/ir_config_parameter.py:14
#, python-format
msgid "Software"
msgstr "Doing Smart"

#. module: web_debranding
#: model:ir.model,name:web_debranding.model_ir_config_parameter
msgid "System Parameter"
msgstr ""

#. module: web_debranding
#: model:ir.model,name:web_debranding.model_ir_translation
msgid "Translation"
msgstr ""

#. module: web_debranding
#: model:ir.model,name:web_debranding.model_res_users
msgid "Users"
msgstr ""

#. module: web_debranding
#: model:ir.model,name:web_debranding.model_ir_ui_view
msgid "View"
msgstr ""

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/js/native_notifications.js:15
#, python-format
msgid "Yay, push notifications are enabled!"
msgstr ""

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/xml/web.xml:8
#, python-format
msgid "Your permission is required to"
msgstr ""

#. module: web_debranding
#. openerp-web
#: code:addons/web_debranding/static/src/xml/web.xml:9
#, python-format
msgid "enable desktop notifications"
msgstr ""

